@charset "utf-8";



body {
	color: #000;
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #FFF;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


a {
	color: #FFF;
}
a:hover {
	color: #d18a28;
	text-decoration: none;
}


#contents {
	max-width: 980px;
	margin: 0px auto 50px;
}


header .inner {
	width: 997px;
	height: 100px;
	position: relative;
	margin: 0px auto;
}

header .inner h1 {
	position: absolute;
	left: 20px;
	top: 24px;
}

#main h2 {
	font-size: 18px;
	color: #d18a28;
	border-bottom: 3px solid #d18a28;
	padding-left: 15px;
	font-weight: normal;
	letter-spacing: 0.2em;
}

#new dl {
	overflow: auto;	
	height: 200px;
	margin-left: 10px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	margin-right: 10px;
//	border-bottom: 1px solid #333;
	padding-left: 8em;
}


footer {
	clear: both;
	text-align: center;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
}


img {
	max-width: 100%;
	height: auto;
}
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}
.btnSocialBox{
text-align:right;
}
.btnSocial {
display:inline-block;
margin-left: 5px;
}
.fb {
    margin-top: -8px;
}
.btnSocial {
    display: inline-block;
    margin-left: 5px;
    vertical-align: top;
}

.look {
	background: #333;
}
.mb15,
.mb1em {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 15px;
	list-style: disc;
}
.color1 {
	color: #FFFF00;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 12px;
	line-height: 1.5;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}
#menubar_hdr {
	display: none;
}

/*** レスポンシブテーブルデザイン ***/
.shokai{
  width:100%;
  border: 2px solid #d6ceb4;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
 
.shokai th{
  padding: 6px 8px 5px;
  border-top: solid 1px #ffffff;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
  background-color: #eeece4;
}
 
.shokai td{
padding: 5px 10px;
text-align: left;
vertical-align: top;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #e0dccc;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 
@media (max-width: 400px){
.shokai th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.shokai td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}
}
/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

header .inner {
	width: auto;
}

header .inner h1 {
	position: absolute;
	left: 10px;	/*innerに対して左から20pxの場所に配置*/
	top: 5px;	/*innerに対して上から5pxの場所に配置*/
}



#contents {
	width: auto;
	padding: 0px 10px;
}


#main {
	background: url(../images/img_momiji.png) no-repeat right center;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new {
	padding-left: 0px;
}

}
#new dl {
        width: 100%;
	overflow-x: auto;	
}
#new dl::-webkit-scrollbar {
height: 5px;
}
#new dl::-webkit-scrollbar-track {
border-radius: 5px;
background: #eee;
}
#new dl::-webkit-scrollbar-thumb {
border-radius: 5px;
background: #666;
}


.slideshow {
	position: relative;
	width: 980px; /* 画像の横幅 */
	height: 653px; /* 画像の縦幅 */
}

.slideshow img {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: 1s; /* フェードの時間(秒) */
}

.slideshow .show {
	opacity: 1;
	z-index: 1;
}


/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

header .inner {
	width: auto;
	height: 100px;
}

header .inner h1 {
	position: absolute;
	left: 10px;
	top: 5px;
}


#contents {
	width: auto;
	padding: 0px 0px;
}

#main {
	background: url(../images/img_momiji.png) no-repeat right center;
}


#new {
	padding-left: 0px;
}
#new dl {
        width: 100%;
	overflow-x: auto;
}
#new dl::-webkit-scrollbar {
height: 5px;
}
#new dl::-webkit-scrollbar-track {
border-radius: 5px;
background: #eee;
}
#new dl::-webkit-scrollbar-thumb {
border-radius: 5px;
background: #666;
}

/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 10;
}

.slideshow {
	position: relative;
	width: 100%; /* 画像の横幅 */
	height: 300px; /* 画像の縦幅 */
}

}

